[
	{
		"metadata": {},
		"data": [
			{
				"code": "TAMFERIE",
				"isReference": true,
				"label": "Fériés pour le TAM",
				"days": [
					{
						"date": "2024-01-01",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-03-31",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-04-01",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-05-01",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-05-08",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-05-09",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-05-20",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-07-14",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-08-15",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-11-01",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-11-11",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2024-12-25",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-01-01",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-04-20",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-04-21",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-05-01",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-05-08",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-05-29",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-06-09",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-07-14",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-08-15",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-11-01",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-11-11",
						"dayType": "PUBLIC_HOLIDAY"
					},
					{
						"date": "2025-12-25",
						"dayType": "PUBLIC_HOLIDAY"
					}
				]
			}
		]
	}
]